.page-wrapper {
	clear: both;
    overflow: hidden;
    padding: 30px 0 20px 30px;	
}
#it-services #header {
	height: 250px;	
}
#it-services #header h1, #it-services #header h2.sizeadjust {
	font-size: 40px;
	width: 620px;	
	padding-top: 10px;
	text-shadow: 0 1px 1px #000000;
}
#it-services #header h2.sizeadjust {
	line-height: 45px;
}
#it-services h1 em, #it-services #header h2.sizeadjust em {
	display: block;
	font-size: 55px;
	color: #FFF;
	line-height: 55px;
	letter-spacing: -2.5px;
	word-spacing: -1px;
	font-style: normal;	
	text-shadow: 0 1px 1px #000000;
}
#it-services h1.hidden {
	display: none;
}
#it-services p {
	color: #454545;	
	font-size: 16px;
	line-height: 24px;
}
#it-services #header h2 {
	line-height: 20px;	
	width: 100%;
	clear: both;
	background: none;
	padding-top: 10px;
}
#it-services .page-wrapper h2.small{
	font-size: 17px;
}
#it-services .page-wrapper h2 em {
	color: #009EE0;
	font-style: normal;	
}
#it-services .page-wrapper h3 {
	color: #009ee0;
	font-size: 32px;	
	line-height: 28px;
}
#it-services .page-wrapper h3 span {
	display: block;
	color: #454545;
	font-size: 24px;
	margin-bottom: 5px;
}
.section h3 {
	color: #009ee0;
	font-size: 31px;
	line-height: 26px;
}
.section h3 em {
	font-style: normal;	
}
.section h3 span {
	color: #454545;
	display: block;
	font-size: 24px;
	font-family: AntennaCond;
	padding-top: 3px;
}
#it-services #why-cloud {
	background: url(/pics/h2-campaign/cloud-computing/why-cloud.jpg) no-repeat 400px 20px;
	overflow: hidden;
	width: 718px;
}
#it-services #why-cloud p {
	width: 340px;	
}
.nav {
	margin-left: 25px;	
}
.nav li {
	float: left;
}
.nav li a {
	display: block;
	padding: 7px 10px 5px 10px;
	text-decoration:none;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;		
	background: #cacaca;
	background: -moz-linear-gradient(top,  #cacaca 54%, #aeaeae 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(54%,#cacaca), color-stop(100%,#aeaeae));
	background: -webkit-linear-gradient(top,  #cacaca 54%,#aeaeae 100%);
	background: -o-linear-gradient(top,  #cacaca 54%,#aeaeae 100%);
	background: -ms-linear-gradient(top,  #cacaca 54%,#aeaeae 100%);
	background: linear-gradient(to bottom,  #cacaca 54%,#aeaeae 100%);
	margin-right: 2px;
	color: #454545;
	font-size: 13px;
	text-transform: uppercase;
}
.nav li.active a {
	color: #FFF;
	background: #4b5767;	
}
#it-services #services {
	background: #4b5767 url(/pics/h2-campaign/cloud-computing/tabs-box.png) no-repeat bottom left;
}
#it-services .inner {
	overflow:hidden;
}

.page-wrapper {
	clear: both;
    overflow: hidden;
    padding: 30px 0 20px 30px;	
}
#it-services h1 {
	font-size: 40px;
	
}
#it-services h1 em {
	display: block;
	font-size: 72px;
	letter-spacing: -2.5px;
	word-spacing: -1px;
	font-style: normal;	
}
#it-services p {
	color: #454545;	
}
#it-services h2 {
	line-height: 20px;	
}
#it-services h2.small{
	font-size: 17px;
}
#it-services h2 em {
	color: #FFF;
	font-style: normal;
	font-weight: bold;	
}
.section h3 {
	color: #009ee0;
	font-size: 31px;
	line-height: 26px;
}
.section h3 em {
	font-style: normal;	
}
.section h3 span {
	color: #454545;
	display: block;
	font-size: 24px;
	font-family: AntennaCond;
	padding-top: 3px;
}
#it-services .section p strong {
	color: #FFF;
	font-family: AntennaCond-bold;	
}
#it-services #services {
	padding: 20px 0 0 0;
	width: 100%;
}

#it-services #services #expert-advice,
#it-services #services #cloud-solutions,
#it-services #services #security-and-control,
#it-services #services #why-choose-us{
	height:560px;
}

#it-services #services #benefits-of-the-cloud{
	height: 740px;
}

#it-services #services p {
	color:#fff;	
}
#it-services ul.disc-bullet li {
	list-style-type: disc;
	margin-left: 25px;
	color: #fff;
	font-size: 16px;
}
#it-services ul.ticklist li {
	background: url(/pics/h2-campaign/cloud-computing/tick.png) no-repeat 0 2px;
	color: #FFF;	
}
#expert-advice {
	background: url(/pics/h2-campaign/cloud-computing/getting-advice-bg.png) no-repeat -154px 0;	
	padding-left: 280px;
}
#expert-advice .inner, #benefits-of-the-cloud .inner, #cloud-solutions .inner, #security-and-control .inner, #why-choose-us .inner {
	padding: 75px 30px 80px 30px;	
}
#expert-advice .inner {
	padding-top: 60px;	
}
#stay-in-touch {
	background: url(/pics/h2-campaign/cloud-computing/stay-in-touch.png) no-repeat 200px 0;
	padding-bottom: 60px;	
	width: 100%;
	overflow: hidden;
}
#why-choose-us, #security-and-control {
	background: url(/pics/h2-campaign/cloud-computing/best-of-both-worlds.png) no-repeat 50px 40px;	
	padding-left: 280px;
}
#why-choose-us .inner{
	padding: 20px 30px 80px 30px;
}
#benefits-of-the-cloud .inner {
	padding-top: 15px;
}
#benefits-of-the-cloud .divider{
	background: url('/pics/h2-campaign/cloud-computing/page-divide.gif');
	width: 778px;
	height: 40px;
	margin: 35px 0 15px -30px;
}
#benefits-of-the-cloud .video{
	margin: 30px 61px 20px 61px;
}
p.video-link{
	text-align: center;
}
p.video-link a{
	color: #009fe0;
}
p.video-link a:hover{
	color: #00b0f8;
	transition:all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition:all 0.2s;
	-o-transition:all 0.2s; 
}
#why-choose-us  {
	background-position: -30px 72px;	
}
#why-choose-us .inner {
	padding-bottom: 112px;	
}
#why-choose-us p,#security-and-control p {
	width: 400px;	
}
#cloud-solutions {
	background: url(/pics/h2-campaign/cloud-computing/cloud-based-mix.png) no-repeat bottom;	
}
#cloud-solutions .inner {
	padding-top: 40px;
	padding-bottom: 200px;
}
#security-and-control {
	background: url(/pics/h2-campaign/cloud-computing/stay-in-control.png) no-repeat 0 82px;
}
#security-and-control .inner {
	padding-bottom: 115px;	
}
#stay-in-touch p {
	width: 400px;
	font-size: 24px;
	line-height: 30px;
	margin-top: 70px;	
}
#iaas, #saas, #paas {
    float: left;
    width: 214px;
	margin-right: 15px;
}
#iaas h4, #saas h4, #paas h4 {
    color: #FFFFFF;
    font-size: 16px;
    padding-bottom: 15px;
	line-height: 18px;
}
#services li a, #services p a{
	color: #fff;
	text-decoration: underline;
}
ul#downloads, ul.ticklist{
	margin-bottom: 15px;
	font-size: 16px;
}
ul#downloads{ margin-left: 25px;}
ul#downloads li{margin-bottom: 15px;}
ul#downloads li.last{margin-bottom: 0;}
ul#downloads li a{ background: url('../pics/icon-pdf.png') no-repeat; padding-left: 30px; margin-bottom: 15px;}
.inner p span.blue-highlight{ color: #009ee0; font-weight: bold;}

